GregMeathead
Enthusiast
Enthusiast

Upgrade order to 4.1

Jump to solution

we have vCenter 4.0 U2 and 4 ESXi hosts.

2 are 4.0 U1 and 2 are 4.0.U2

Our vCenter is on 32 bit box, so there is no way of upgrading it now to 4.1.

Can we / should we upgrade ESXi hosts to 4.1 and still keep vCenter Server on 4.0U2, or that will not work?

0 Kudos
1 Solution

Accepted Solutions
a_p_
Leadership
Leadership

Can we / should we upgrade ESXi hosts to 4.1 and still keep vCenter Server on 4.0U2, or that will not work?

No, ESX 4.1 is only compatible with vCenter Server 4.1. See http://www.vmware.com/pdf/vsphere4/r40/vsp_compatibility_matrix.pdf

André

View solution in original post

0 Kudos
3 Replies
a_p_
Leadership
Leadership

Can we / should we upgrade ESXi hosts to 4.1 and still keep vCenter Server on 4.0U2, or that will not work?

No, ESX 4.1 is only compatible with vCenter Server 4.1. See http://www.vmware.com/pdf/vsphere4/r40/vsp_compatibility_matrix.pdf

André

0 Kudos
Troy_Clavell
Immortal
Immortal

...and to add a bit more, since vCenter4.1 is a 64bit build, you'll have to rebuild your vCenter Host OS as well to accommodate for the vCenter4.1 install.

0 Kudos
GregMeathead
Enthusiast
Enthusiast

Yep, thats why i cant do it now.

maybe that even better, i will wait until there is 4.1U1 available so all the bugs are gone Smiley Happy

0 Kudos